﻿@model IEnumerable<neew.Models.Book>
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>MyBook</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
</head>
<body>

    <div class="container" style="font-size:15px;font-family:Arial">
        <table class="table">
            <tr>
                <th>
                    <label for="BName"> نام کتاب</label>
                </th>
                <th>
                    <label for="BName"> نویسنده</label>
                </th>
                <th>
                    <label for="BName"> مترجم</label>
                </th>
                <th>
                    <label for="BName"> انتشارات</label>
                </th>
                <th>
                    <label for="BName"> سال چاپ</label>
                </th>
                <th>
                    <label for="BName"> وضعیت</label>
                </th>

                <th>
                    <label for="BName"> قیمت</label>
                </th>

                <th>
                    <label for="BName"> ویرایش</label>
                </th>

                <th>
                    <label for="BName"> تاریخ ثبت</label>
                </th>

                <th>
                    <label for="BName"> موجود بودن</label>
                </th>
              
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.BName)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Writer)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Translator)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Publisher)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Year)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Condition)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Price)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Editing)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.InsertTime)
                    </td>
                   <td>
                        @if (item.Existence == true)
                        {
                            <p>موجود</p>
                        }
                        else
                        {
                            <p>فروخته شده</p>
                        }
                    </td>
                </tr>
            }

        </table>
    </div>
</body>
</html>
